libreoffice 4 and python 3

Asked by Ivan Boscaino on 2013-11-05

Hello
I'm using Windows and python 2.7.3.
I have unzipped appy 0.8.5 in the site-packages folder.
Since my python is not UNO-enabled, I'm using the pythonWithUnoPath parameter to run the python interpreter that comes with the LibreOffice 4 installation.
The problem is that LibreOffice 4 uses python 3.3 that generates many syntax errors while executing the appy.pod code.

How can I solve it?

Thanks in advance

Question information

Language:
English Edit question
Status:
Solved
For:
Appy Edit question
Assignee:
No assignee Edit question
Last query:
2013-11-05
Last reply:
2014-06-18
Launchpad Janitor (janitor) said : #1

This question was expired because it remained in the 'Open' state without activity for the last 15 days.